
Infrastructure - Feature #4476

Update log aggregation to support user dashboard

2014-03-17 23:14 - Peter Slaughter

Status: Closed Start date: 2014-03-17

Priority: Normal Due date: 2014-04-26

Assignee: Peter Slaughter % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: 2014.16-Block.2.4   

Milestone: None Story Points:  

Product Version: *   

Description

The Log Aggregation facility will be updated to support the reporting of statistics that will be used by a user dashboard. The fields

"rightsHolder", "size", "formatId" will be

added from systemmetadata to the Solr index that is created by log aggregation.

Subtasks:

Task # 4477: update log event Solr index with new fields Closed

History

#1 - 2014-03-31 17:41 - Peter Slaughter

- Due date changed from 2014-03-29 to 2014-04-26

- Target version changed from 2014.12-Block.2.2 to 2014.16-Block.2.4

#2 - 2014-04-29 23:55 - Peter Slaughter

- Status changed from New to Closed

Tested on cn-dev-ucsb-1 using unstable channel debian packages
